
Application: gvSIG desktop - gvSIG bugs #1024
'Graphic line' button has not got icon (red square)
08/28/2012 01:52 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.0.0-devel-2055
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
New Map
'Graphic line' button has not got icon (it appears in a red square)

History
#1 - 09/11/2012 02:38 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 09/12/2012 08:56 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

gvsig-app-document-layout:r22

Added missing icon

#3 - 09/21/2012 01:02 PM - Vicent Domenech
- File gvSIG-environ.info added
- Status changed from Fixed to Closed

Closed with gvSIG build 2054

#4 - 10/01/2012 10:08 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2055

Files
gvSIG-environ.info 6.23 KB 09/21/2012 Vicent Domenech
